@media only screen and (min-width: 768px) and (max-width: 1200px) {
	.abt_a dl dt, .abt_a dl dd{
		width: 50%;
	}

	.main{
		width: 80%;
	}
	
	/*contact*/
	.ct_ml{
		width: 40%;
	}
	.form-bd{
		width: 60%;
	}
	/*dynamic*/
	.active-top div, .active-bottom div{
		width: 100%;
	}
	.active-bottom img , .active-top img{
		width: 100%;
	}
}
@media screen and (min-width: 768px) and (max-width: 1002px) {
	.csli{
		width: 45%;
	}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	/*contact*/
	.main{
		width: 80%;
	}
	.ct_ml{
		width: 100%;
	}
	.form-bd{
		width: 100%;
	}
	
	.ih-item.square.effect2 .img img{
		width: 100%;
	}
	.active-bottom img , .active-top img{
		width: 100%;
	}
	/*dynamic*/
	.active-top div, .active-bottom div{
		width: 100%;
	}
	.section-contenttow ul li{
		width: 50%;
	}
	.section-contenttow .rangeul li{
		width: 50%;
	}
	.abt_a dl dt, .abt_a dl dd{
		width: 100%;
	}
	.th_left{
		width: 100%;
	}
	.th_right{
		width: 100%;
		padding-top:30px ;
	}
	.words{
		height: auto;
	}
	.product-jj .col-md-3{
		width: 50% !important;
	}
	.about_cont_aa{
		display: none;
	}
	.about_cont_vc{
		width: 100%;
	}
	.csQuery{
		padding-left: 0;
	}
	.csli{
		width: 45%;
		height: auto;
	}
	
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
	.product-jj .col-md-3{
		width: 100% !important;
	}
	.picScroll-left .bd ul li{
		width: 100% ;
		margin: 0;
	}
	.picScroll-left .bd ul li .pic img{
		width: 100%;
	}
}
@media only screen and (min-width: 0px) and (max-width: 800px) {
	.about .abt_a dl {
    padding-left: 10px;
    padding-right: 10px;
	}
	.abt_a .culture_list dt, .abt_a .culture_list dd {
    width: 100%;    padding: 10px;	
	}
	.mt20 {
    padding: 10px;
}
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
	.about_conta_topr {
    width: 100%;
    text-align: center;
}
.about_conta_toprt {
    text-align: center;
}
.about_conta_toprb {
    display: inline-block;
}
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
	/*contact*/
	.main{
		width: 100%;
	}
	.about_cont_aa{
		display: none;
	}
	.about_cont_vc{
		width: 100%;
	}
	.about_conta_topl{
		width: 100%;
	}
	.about_conta_topl img{
		width: 100%;
	}
	.about_conta_topr{
		width: 100%;
		text-align: center;
	}
	.about_conta_toprb{
		display: inline-block;
	}
	.section-contenttow ul li{
		width: 100%;
	}
	.about{
		padding: 0;
	}
	.abt_a dl dt, .abt_a dl dt img{
		width: 100%;
	    padding: 5px;
	}
	.abt_a dl dd{
		width: 100%;
		padding: 10px;
	}
	.abt_b{
		margin-top:0;
	}
	.picScroll-left .bd ul li{
		width: 100% ;
		margin: 0;
	}
	.picScroll-left .bd ul li .pic img{
		width: 100%;
	}
	.about_cont_aa{
		display: none;
	}
	.about .abt_a dl{
		padding-left: 10px;
		padding-right: 10px;
	}
	.about_conta_toprt{
		text-align: center;
	}
	.ct_ml{
		width: 100%;
		padding-left: 10px;
    	padding-right: 10px;
	}
	.form-bd{
		width: 100%;
	}
	.abt_a .culture_list dt, .abt_a .culture_list dd{
		width: 100%;
	}
	.mt20{
		padding: 10px;
	}
	.serve_a{
		margin: 10px;
	}
	.active-top{
		padding: 10px;
	}
	.active-top img{
		width: 100%;
	}
	.active-bottom img{
		width: 100%;
	}
	.active-bottom{
		padding: 10px;
	}
	.section-contenttow ul li p{
		padding: 10px;
	}
	.csQuery{
		padding-left: 10px;
    	padding-right: 10px;
	}
	.clBody{
		width: 100%;
	}
	.csli{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.div-right{
		width: 100%;
	}
	.th_left{
		width: 100%;
	}
	.th_right{
		width: 100%;
		padding-top:30px ;
	}
	.words {
		height: auto;
	}
	.scrollbox li a{
		width: 100%;
	}
	
	/*dynamic*/
	.active-top div, .active-bottom div{
		width: 100%;
		margin: 0;
		padding: 10px;
	}
	.diva{
		width: 100%;
	}
	.section-contenttow .rangeul li{
		width: 100%;
	}
	.service-img img{
		padding: 10px;
	}
	.support ul li{
		width: 100%;
	}
	.support-left{
		width: 20%;
		margin: 0;
		text-align: center;
	}
	.support-right{
		width: 80%;
	}
	
}